Banshee.Services 1.3.1.0 1.4.0.0 System.Object System.Collections.Generic.IEnumerable<Banshee.MediaProfiles.PipelineVariable> System.Reflection.DefaultMember("Item") To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<System.Collections.Generic.KeyValuePair<System.String,System.String>> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerator<Banshee.MediaProfiles.PipelineVariable> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IList<Banshee.MediaProfiles.Pipeline+Process> `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IDictionary<System.String,System.String> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.IEnumerator To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IList<Banshee.MediaProfiles.PipelineVariable> To be added.To be added.To be added.